# Fail2Ban configuration file
#
# Author: IBBoard

[Definition]

# Option:  failregex
# Notes.:  regex to match Shellshock attempts against Apache
# Values:  TEXT
#
failregex =	<HOST>.*\(\s*\)\s*\{[^"]*\}\s*\;[^"]+

# Option:  ignoreregex
# Notes.:  regex to ignore. If this regex matches, the line is ignored.
# Values:  TEXT
#
ignoreregex = 
